/* CSS Document */
html{
	width:100%;
}
.container
{
width:auto;
max-width:1170px;	
border-radius: 5px;
}
header
{
display:none;	
}
h1{margin-bottom:10px;}
footer
{
position:relative;	
}
.floatleft .buttonStyle
{
margin-left:10px;
margin-top:0.6em;	
padding:10px ;
}
.buttonStyle{margin:10px;}
select{margin-right:10px;}

#directionTable
{
	border-collapse:separate;
	border-spacing:3px;
	width:100%;
	margin-bottom:15px;
}
.directionLabel, .directionList
{
font-size:16px;
padding:5px;
margin:3px;
}
.directionLabel
{
width:30px;	
font-weight:bold;	
/*opacity:0.7;*/
}
.searchDropDown
{
font-size:20px;	
padding:5px;
margin:3px 0px;
border:1px solid;
border-radius:5px;
}
.searchDropDown span
{
float:right;
font-size:30px;	
}
.directionList
{
	border:1px solid;
}
.tab-pane
{
	overflow:hidden;
}
.pathSelect th
{
	text-align:left;
	padding-left:3px;
}
.pathSelect tr
{
margin-bottom:10px;	
}
.pathSelect .centerAlign
{
text-align:center;
padding:0px;	
}
.pathDiv
{
padding:9px;
margin:3px;
border:1px solid;
border-radius:5px;
}
#searchTable, #selectTable
{
width:100%;	
}
.formHide
{
width:100%;	
border-radius:5px;
}
.margin5
{
margin:5px;	
}
.floatLeft
{
display:inline-block;
float:left;	
}
.pathWrapper
{
font-size:24px;	
width:300px;
border:1px solid;
}
.pathWrap-inner
{
width:200px;
text-align:center;
}
.glyphicon
{
	width:36px;
	font-size:32px;
}
.blockDisplay
{
display:block;	
}
.fullWidth
{
width:100%;	
}
h2
{
    margin: 0;     
    font-size: 52px;
    font-family: "trebuchet ms", sans-serif;    
}
.item{
    text-align: center;
    height: 70px !important;
}
.carousel{
    margin-top: 20px;
}
.bs-example{
	height:70px;
}
.carousel-control
{
width:30px;	
}
#myCarousel
{
	height:70px;
	border-radius:5px;
}

.carousel-control.left,.carousel-control.right
{
background-image:none;	
}
.carousel-caption
{
	bottom:5px;
	padding:0px;
}
.restrictions
{
width:70%;	
margin:0px auto;
}
.restrictions th
{
width:25%;	
}
#searchTable td, #selectTable td{padding:0px 5px 10px 0px;}
#searchTable th, #selectTable th{font-size:24px;}
#startBuilding, #destBuilding
{
width:6em;
}
#startFloor, #destFloor
{
width:5em;	
}
#startRoom, #destRoom
{
width:18em;
}
#selectTable th
{
padding: 0 5px;	
}
.carousel-caption
{
text-shadow:none;
font-size:16px;
}
.ui-autocomplete {
height: 253px;
overflow-y: auto;
/* prevent horizontal scrollbar */
overflow-x: hidden;
}
#coordCanvas
{
cursor:crosshair;
border:1px solid;	
}
@media (max-width: 980px) {
.formHide
{
margin-top:5px;	
}
.input-group-addon
{
width:6em;
font-size:32px;
height:56px;
}
#startSearch,#destSearch
{
	font-size:32px;
	height:56px;
}
.input-group
{
margin:10px 0px;	
}
.btn.btn-primary.btn-block
{
	font-size:32px;
	height:56px;
	padding:0;
}
.btn.btn-primary.btn-lg.btn-block
{
	font-size:52px;
	height:70px;
}
.buttonWrapper button
{
	font-size:24px;
	height:50px;
}
.navbar-brand {
float: left;
padding: 14px 16px;
font-size: 32px;
line-height: 32px;
}
.navbar-toggle {
position: relative;
float: right;
padding: 14px 16px;
background-image: none;
border: 2px solid;
border-radius: 8px;
}
#side-menu {
font-size: 2.2em;
}
.directionLabel, .directionList
{
font-size:28px;
padding:8px;
margin:4px;
}
.panel.panel-default
{
margin:16px 0px;	
}
.panel-heading {
padding: 16px 26px;
border-bottom: 2px solid;
border-top-left-radius: 6px;
border-top-right-radius: 6px;
font-size:28px;
}

.navbar-collapse {
max-height: 800px;
padding-right: 15px;
padding-left: 15px;
overflow-x: visible;
-webkit-overflow-scrolling: touch;
border-top: 1px solid;
}
.mobileOnly
{
display:inline-block;	
}
.nonMobile
{
display:none;	
}
#selectRoomTable td
{
font-size:18px;	
}
}
